package com.adealink.weparty.commonui.widget.floatview.view

import android.view.WindowManager
import com.adealink.weparty.commonui.widget.floatview.data.IWindowFloatData

abstract class BaseWindowFloatView(baseFloatData: IWindowFloatData) :
    BaseFloatView<IWindowFloatData>(baseFloatData) {

    abstract val windowParams: WindowManager.LayoutParams
}